Subject: [PATCH v3 2/2] OMAP: omap_device: Add a method to build an omap_device from a DT node

From: [email-masked] (Kevin Hilman)
Date: Thu, 29 Sep 2011 13:46:39 -0700

Grant Likely <[email-masked]> writes:

> On Wed, Sep 28, 2011 at 10:47:32AM -0700, Kevin Hilman wrote:
>> "Cousson, Benoit" <[email-masked]> writes:
>> 
>> > Hi Grant, Kevin,
>> >
>> > Should I go ahead with this version and repost the series with that
>> > third patch?
>> 
>> Fine with me.
>> 
>> Grant let me know if you prefer if I merge it (with your ack) with the
>> rest of the series or if you want to take it to avoid conflicts.
>
> I'm happy with the way things have gone.  Go ahead and add my Ack and
> merge it through your tree.  I'd like to avoid the conflicts.

Thanks, I think keeping this series together will be smoothest.

Adding your ack, and queuing for v3.2 (branch: for_3.2/omap_device-2)

Kevin